@charset "utf-8";
body { margin:0; 
	padding:0;
	font-family: Verdana, Geneva, 'Microsoft JhengHei', 'Microsoft YaHei', sans-serif; color:#333; font-size:12px;}
ul, li{list-style: none; margin: 0px; padding: 0px}
a{color:#039; text-decoration: none;}
a:visited {color:#039;}
.ocss_header { background:url(../images/ui_topbg.jpg) repeat-x; height:57px; color:#d1d1d1; font-size:15px; padding-left:20px; font-weight:bold;}
.ocss_header a { color:#d1d1d1; text-decoration:none;}
.ocss_header a:hover { color:#1cc2ff;}
.ocss_header div { padding:20px 15px 0 15px; float:left;}
.ocss_header .link { float:right; padding:0; }
.ocss_header .link .user a { color:#3CF;}
.ocss_header .photo { padding:10px 0px 0 0;}
.ocss_header .photo img { border:1px solid #2fa1eb;}
/*.ocss_header .logo { background:url(../images/msi_logo_gaming.png) no-repeat; height:56px; width:160px; float:left; padding:0; background-size: 100px; }*/
.ocss_header .msi_logo
{
    line-height: 56px;
    color: #FFF;
    font-family: arial;
    font-size: 24px;
    font-style: italic;
}
.ocss_header .msi_logo:hover { color: #FFF;}
.ocss_header .msi_logo img { height: 54px; padding: 0px 0; float: left; margin-right: 10px; }
.ocss_toolbar{ height:25px; background:#8897a7; border-bottom:1px solid #fff; border-top:1px solid #b8c1ca;font-size:15px; color:#fff; padding-top:5px; font-size:15px;}

.ocss_toolbar li { float:left; padding:0; height:18px; display:block; padding:0 15px; border-right:1px solid #b8c1ca; }
.ocss_toolbar li ul {background: #333; padding: 10px 0; top: 22px; box-shadow: #999 2px 2px 4px}
.ocss_toolbar li ul li {border:none;}
.ocss_toolbar li.last {border-right:none;}

.ocss_toolbar a { color:#fff; text-decoration:none;}
.ocss_toolbar a:hover { text-decoration:underline;}

.ocss_main { /*border-bottom:1px solid #f1f1f1;*/ min-width:1024px;}
.ocss_top{margin:5px 25px;}

.ocss_leftbox { width:220px;background:#edf3f9; /*padding-top:15px;*/ float:left;}
.ocss_leftbox h1 {background:#bfcbd7; color:#222; font-size:16px; font-weight:bold; padding:5px 15px; margin:0;/*15px 0 0 0*/}
.ocss_leftbox h1 span ,.ocss_leftbox li span { color:#4e779c; font-size:11px; margin-left:5px;}
.ocss_leftbox li.on span {color: #FFF;}
.ocss_leftbox h1.on { background:url(../images/li_onbg.jpg) repeat-y; color:#fff;}
.ocss_leftbox h1.on span { color: #fff;}
.ocss_leftbox ul li { line-height: 16px; padding: 5px 5px 5px 2px; font-size: 12px; color:#333; border-bottom: 1px solid #FFF;/* padding:7px 10px 7px 15px;background:url(../images/left_li1.gif) left no-repeat;*/ }
/*.ocss_leftbox li.last { background:url(../images/left_li2.gif) left no-repeat;}*/
.ocss_leftbox li a { text-decoration:none; color:#333;}
.ocss_leftbox li a:hover { color:#1cc2ff;}
.ocss_leftbox .searchbox { background:#fff;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior:url(../css/border-radius.htc); padding:3px; float:left; margin-left:10px; border:1px solid #acc1d6; }
.ocss_leftbox .searchbox input{ width:165px; border:none; height:20px; margin:0; padding:0;}
.ocss_leftbox li.menu-title{background-color:#bbb;}
.ocss_leftbox li a[s='menu'] { text-decoration:none; color:888;font-size:15px;font-weight:bold}
/*.ocss_leftbox .status-vip { background: #000;}*/
.ocss_leftbox .status-vip a, .ocss_leftbox .status-vip span {color: #F00;}



.ocss_rightbox { padding-left:1px; min-width:780px; float:left;}
.ocss_rightbox .option { padding:29px 20px 6px 20px;}
.ocss_rightbox .pt10 { padding-top:10px; padding-bottom:30px;}
.button {
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px; 
	behavior:url(../css/border-radius.htc); 
	background:#acc1d6; 
	padding:0 3px 0 0; 
	float:left; 
	border:1px solid #a4c2e3; 
	margin-right:5px; 
	color:#fff; 
	line-height:20px; 
}
.button:hover { background:#1f9eef; cursor:pointer;}
.button_take {-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; behavior:url(../css/border-radius.htc); background:#1f9eef; padding:0 7px; float:left; border:1px solid #5bbfff; margin-right:5px; color:#fff; line-height:20px;}
.button_take:hover { background:#ff8232; cursor:pointer;border:1px solid #ffbe4c;}
.option span ,.searchbox span {width:20px; height:20px; display:block; float:left;}
.option .search span { background: url(../images/icon.png) 2px 2px no-repeat;}
.searchbox .search span { background: url(../images/icon.png) 2px 2px no-repeat;}
.option .refresh span { background: url(../images/icon.png) -18px 2px no-repeat;}
.option .more span { background: url(../images/icon.png) -38px 0 no-repeat;}
.option .setting span { background: url(../images/icon.png) -118px 1px no-repeat;}
.option .previous span { background: url(../images/icon.png) -160px 0 no-repeat;}
.option .next span { background: url(../images/icon.png) -178px 0 no-repeat;}
.pages { padding:5px 10px; float:left; color:#99a0a6; font-size:12px;}
.ocss_rightbox .mailbox { /*border:4px solid #949ba2;*/}
.ocss_rightbox .mailbox th { background:#949ba2; padding:5px; color:#fff; font-size:13px; text-align:left; height: 20px;}
.ocss_rightbox .mailbox th a { color:#fff; text-decoration:none;}
/*.ocss_rightbox .mailbox th span { display: inline-block; width:10px; height:10px; background:url(../images/icon.png) -76px 2px;}*/
.ocss_rightbox .mailbox td { border-bottom:1px solid #d9e3e8; padding:7px 5px;}
.ocss_rightbox .mailbox td.group { color:#93a1ac; font-size:13px; font-weight:bold; padding-top:20px;}
.ocss_rightbox .mailbox td.group2 { color:#93a1ac; font-size:13px; font-weight:bold; padding-top:20px; border-top:4px solid #d1dce7;}
.mailbox tr.on{ background:#edf3f9; border-left: 5px solid #3aa2e1;}
.mailbox .on .check { background:url(../images/on-color.jpg) left no-repeat;}
.mailbox td.check ,.mailbox th.check { padding-left:15px;}
.id ,.status ,.subject { color:#333; font-weight:bold;}
.country, .create ,.reply ,.replies, .close{color:#8d9ba6; font-size:11px;}
/*.reply ,*/.replies { text-align:center;}
.taker { color:#485661; font-weight:bold;}
.mailbox input[type="checkbox"] { margin:0; padding:0;}
.ocss_rightbox .older td { background:#f2f2f2;}
.ocss_rightbox .mailbox tr.body td.subject span.ticket-category { display: block; color: #999; font-weight: 100; margin-top: 3px; font-style: italic;}
.ticket-inside 
{ 
	color: #FFF;
	background: #F55;
	padding: 2px 8px 3px;
	border-radius: 5px;
	font-weight: 100;
}


/* Question */
#question-status li.on{background-color: #4D88C4;}
#question-status li.on a{color: #FFF;}
/*#question-status li.status-open {background-color: #FFE479;}
#question-status li.status-open.on {background-color: #FFCC00;}
#question-status li.status-again {background-color: #AFFF60;}
#question-status li.status-again.on {background-color: #66CC00;}
#question-status li.status-responded {background-color: #68B5D9;}
#question-status li.status-responded.on {background-color: #3399CC;}
#question-status li.status-closedbymember {background-color: #C0A0C0;}
#question-status li.status-closedbymember.on {background-color: #996699;}
#question-status li.status-closed, #question-status li.status-trashed {background-color: #A1A1A1;}
#question-status li.status-closed.on, #question-status li.status-trashed.on {background-color: #666;}*/

#question-status li .status-block {
	float: left; 
	width: 6px; 
	height: 16px; 
	margin-right: 2px;
	background: url(../images/status-block.png) no-repeat 0 0;}
#question-status li.status-taken .status-block { background-position: -6px 0;}
#question-status li.status-again .status-block { background-position:  -12px 0;}
#question-status li.status-responded .status-block { background-position:  -18px 0;}
#question-status li.status-closed .status-block { background-position:  -24px 0;}
#question-status li.status-vip .status-block { background-position:  -30px 0;}
#question-status li.status-assign .status-block { background-position: -36px 0;}
#question-status li.status-assign_authority .status-block { background-position: -36px 0;}
#question-status li.status-suspend .status-block { background-position: -42px 0;}

#more-option{z-index: 100; border-top:none;}
#more-option ul{margin: 5px 0 0;}
#more-option ul li{padding: 7px;width:70px;margin-bottom: -1px;}

.search-form ul{list-style:none; margin:0px; padding:0px;}
.search-form li{float:left;width:100%;margin-bottom:1px;}
.search-form span{height: 30px; line-height:30px; float:left; padding:2px;}
.search-form span.heightCs{height: 60px; line-height:30px; float:left; padding:2px;}
.search-form span.head{width:100px; text-align:right; background:#EEE;}
.search-form span.body{width: 600px;}
.search-form span.body select{max-width: 180px;}
.search-form span.body input,
.search-form span.body select
{
	padding: 5px;
}

.search-form span.body input[name=keyword],
.search-form span.body input[name=keyword2]
{
	width: 70%;
}

#sort-form a.head{width:100px; text-align: center;}
#sort-form a.asc{width:50px; text-align: center;}
#sort-form a.desc{width:45px; text-align: center;}
#sort-form li{margin-bottom: 5px; text-align: center;}

#ticket-left{min-width: 500px; width:500px; height:500px; float:left; margin-right:1px;}

#ticket-right{min-width: 500px; height:500px; float:left;}
#ticket-left h1, #ticket-right h1{background:#949BA2; color:#FFF; font-size:16px; font-weight:bold; padding:5px 15px; margin:0;}

#ticket-quick-menu { 
	position: absolute; 
	left: 0; 
	top: 161px; 
	background:; 
	padding: 15px 10px;
	z-index: 100;
	padding-right: 25px;
	width: 160px;
	background: url(../images/quick-menu.png) no-repeat right top  #333;
}

#ticket-quick-menu li { background: #FFF; padding: 7px 5px; }

.history-table td {border-bottom: 1px solid #666; padding: 3px 4px;}

.asker-list {width:100%; min-height:350px; height:400px; overflow: auto;}
.asker-list li{clear: both; }
.asker-list li>div{float:left;  }
.asker-list li>div.head{width:90px;padding:5px 10px;text-align: right;background: #DDD; color:#999;border-bottom:1px solid #FFF;}
.asker-list li>div.body{width:350px;padding:5px 10px;text-align: left;background: #FFF; color:#999;border-bottom:1px solid #DDD;}
.asker-list li.focus>div.body{color:#333;}
.asker-list .ticket-edit-input-text{ padding: 5px; border-radius: 3px; border: 1px solid #DDD;}
.asker-list #asker-file 
{
	padding: 10px;
	color: #900;
	font-weight: bold;
}
.asker-list #asker-file:hover 
{
	color: #F00;
}

.reply-list{ width:100%; min-height:350px; height:400px; overflow: auto;}
.reply-item{ padding:5px 10px; border-bottom:1px solid #AAA; word-wrap: break-word; word-break: break-all;}
.reply-list .relpy-attachment-file
{
	border: 5px solid #BBB;
	padding: 10px;
	margin-right: 10px;
	border-radius: 5px;
	float: left;
}
.reply-list .relpy-attachment-file:hover 
{
	background: #069;
	color: #FFF;
	border: 5px solid #BBB;
}
.inside .reply-item
{
	background: #F55;
	color:#FFF;
}

.email .reply-item
{ background:#edf3f9;  border-left: 5px #1E90FF solid; border-right: 5px #1E90FF solid;}
.asker .reply-item,
.again .reply-item
{ background:#FFF;  border-left: 5px #F90 solid;}
.user .reply-item,
.reply .reply-item
{ background:#edf3f9; border-right: 5px #069 solid; color: #333;}
.assign .reply-item,
.internal .reply-item
{ background: #FFDC91; color: #DD4032; border-left: 5px #DD4032 solid; border-right: 5px #DD4032 solid;}
.reply-info .name{font-style: italic; font-weight: bold;}
.user .reply-info .ctime, .asker .reply-info .ctime{color:#999;}
.asker .reply-item .image-block, .asker .reply-item .file-block{background: #DDD;border-color: #DDD;}
.user .reply-item .image-block, .user .reply-item .file-block{background: #BBB;border-color: #BBB;}
.reply-item .image-block, .reply-item .file-block{
		display: block; 
		width: 150px; 
		height: 150px;
		float:left; 
		margin-right: 5px; 
		overflow: hidden; 
		word-wrap: break-word;
		word-break: break-all;
		border: 5px solid;
		max-width: 160px;
		max-height: 160px;
	}
/*.reply-item .image-block img{max-height: 100%; max-width: 100%;}*/
.reply-item .image-block .block-height{height: 150px; overflow: hidden;}
/*.reply-item .image-block img, */#slider-block #slider-body {width: 100%; }
#slider-block div{ height:400px;}
#slider-block #slider-body {width: 900px; text-align: center;}
.reply-item .reply-quote{
	margin: 10px auto;
	padding: 10px;
	/*border: 1px outset;*/
	border-left: 5px #936 solid;
	background: #FFF;
	text-shadow: #AAA 0px 1px 1px;
	line-height: 18px;
}
#editor-form div.body{margin-bottom: 5px;padding-left: 10px;}
#editor-form div.head{line-height: 18px; background: #EEE; color:#333; margin-bottom: 5px; padding: 5px 10px;}
#editor-form .highlight{font-size:8pt;text-align: right; display: block;width: 100%;}
#editor-form select {max-width:150px;margin: 3px 2px;}
#question-list td.highlight {background-color : #F30;}
#question-list td.highlight span.highlight {color : #FFF;}
#question-list td.highlight-taken {background-color : #FFE479;}
#question-list td.highlight-vip { color: #F00;}
#question-list td.highlight-again {background-color : #AFFF60;}
#question-list td.highlight-assign {background-color : #FF00FF;}
#question-list td.highlight-responded {background-color: #68B5D9;}
#question-list td.highlight-suspend {background-color: #D95326;}
#question-list td.highlight-closedbymember {background-color: #C0A0C0;}
#question-list td.highlight-closed, #question-list td.highlight-trashed {background-color: #A1A1A1;}

/*#question-list td.highlight span.highlight{color: #FFF;}*/

#question-list a{color:#039; text-decoration: none;}
#question-list a:visited {color:#99006E;}

.ocss_top .search-subject {line-height: 30px; margin-right: 5px;}
.ocss_top .search-input {width: 150px;}
.ocss_top .search-input input{border:none; border-bottom: 1px solid #DDD; margin: 0; padding: 4px; width: 120px; float: left; font-size: 12pt; font-weight: bold;}
.ocss_top .search-input span{float: left; margin-top: 8px;}

/* Authority - User */
#authorize-body .mailbox a{text-decoration: none;}
#authorize-body .mailbox .in-active{background:#F55; color: #FFF;}
#authorize-body .mailbox .in-active a{color: #FFF;}

/* Authority - User Form */
#userform div table {width:100%;}
#userform div table #check-all{font-size:10px;margin-bottom:5px;}
#userform div.fl.last {}
#userform div h3{margin:5px 0 10px; padding:0;}
#userform div h4{margin:0 0 5px; padding:0; clear: both;}
#userform div#form-information input[type=text]{padding: 3px 5px; border:1px solid #AAA; width:200px;}
#userform div#form-function li{float:left; margin-bottom:5px; margin-right: 5px;}
#userform div#form-information li{float:left; margin-bottom:5px; margin-right: 5px;}
#userform div#form-function label{display: block; }
#userform div#form-category label{display: block; width:100%;}
#userform div#form-category li>ul{margin-left:20px;}
#userform div#form-category li>ul>li{margin-bottom:5px;}
#userform div#form-country li{clear: both;line-height: 20px;}
#userform div#form-country label{display: block; float:left; }
#userform div td{padding-left: 10px;}
#userform ul{padding-bottom: 5px;}
#userform li{padding-right: 10px;}
#userform .mouseon {background: #DDD;}
#userform .mouseon .mouseon {background: #FFF;}
#userform .mouseon .mouseon .mouseon {background: #DDD;}

#userform .mouseselect {background: #AAA;}
#userform .mouseselect .mouseselect {background: #EEE;}
#userform .mouseselect .mouseselect .mouseselect {background: #AAA;}

#info-form ul>li {clear: both;}
#info-form div.country {height: 300px; overflow: auto;}
#info-form div.country li {float:left; clear: none; width:255px;margin-right: 5px; margin-bottom: 5px; padding-bottom: 2px; }
#info-form .mouseselect {background: #AAA; color: #FFF;}

#authorize-body div.cat-list li{clear: both; height: 32px; background:#FFF;}
#authorize-body div.cat-list li>div {float: left; padding:7px; font-size:13px; text-align:left;}
#authorize-body div.cat-list li.head div{background:#949ba2; color:#fff; }
#authorize-body div.cat-list li.body {border-bottom: 1px solid #DDD; }
#authorize-body div.cat-list li.mouseselect{background: #DDD; color: #FFF;}
#authorize-body div.cat-list li.in-active{background:#F55; color: #FFF;}
#authorize-body div.cat-list li.in-active a{color: #FFF;}

/* Setting */
#profile-body div h3{margin:5px 0 10px; padding:0;}
#profile-body div h4{margin:0 0 5px; padding:0; clear: both;}
#profile-body>div>ul{margin-left:10px;}

#profile-body div.profile-item{width:250px;padding: 10px;}
#profile-body div.profile-item li.body{padding-left:10px;}
#profile-authority li{float:left; margin-right: 5px;}
#profile-category li>ul{margin-left:15px;}
.profile-item li>a{color:#333; font-style: italic;}

#notice-left{margin-right: 1px;}
#notice-left h1 { height: 30px; padding: 0;}
#notice-left textarea{width:98%;height:150px;}
/*#notice-form{margin-top: 10px;}*/
#notice-form li {margin-bottom: 10px;}
#notice-form div.head {font-style: italic; font-weight: bold; font-size: 14px; line-height: 24px;}
#notice-form input{padding: 5px;}
#notice-form textarea { padding: 5px; width: 350px; height: 100px;}

#notice-right{min-width:600px;}
/*#notice-list ul li{clear:both;}*/
#notice-list table tr.head th{background:#949ba2; height:30px; font-weight: bold; font-size: 13px; color:#FFF; text-align: left; }
#notice-list table tr.body{border-bottom: 1px solid #DDD;}
/*#notice-list table tr div{float:left;padding:5px;}
#notice-list table tr div.action{width:50px;}
#notice-list table tr div.notice{width:400px;}
#notice-list table tr div.date{width:100px;}
#notice-list table tr div span.author{display:block;width:100%;font-style: italic;font-weight: bold;margin-bottom:10px;}
#notice-list table tr div span.sdate, #notice-list ul li div span.edate{display:block;width:100%;margin-bottom:5px;}*/

.quick-list h3{
	margin: 0;
	padding: 0;
	height: 30px;
	background: #069;
	color: white;
	text-align: center;
	line-height: 30px;
	border-left: white 1px solid;
}
.quick-list li {min-height:30px; margin-bottom:1px; border-bottom:1px solid #AAA;}
.quick-list li.head {background:#AAA;}
.quick-list li.head div{text-align: center;}
.quick-list li.body {background:#EEE;}
.quick-list li>div {padding: 5px; line-height: 20px; float:left;border-left:1px solid #FFF;min-height:22px;}
.quick-list div.content{max-width:300px;}
#quick-form #quick-form-content{width:99%;height:100px;}

.function-list li {min-height:30px; margin-bottom:1px; border-bottom:1px solid #AAA;}
.function-list li.head {background:#AAA;}
.function-list li.head div{text-align: center;}
.function-list li.body {background:#EEE;}
.function-list li>div {padding: 5px; line-height: 20px; float:left;border-left:1px solid #FFF;min-height:22px;}
#function-form input.text{width: 98%;}
#function-form textarea{width: 98%; height: 100px;}

/* Admin */
#dashboard-user, #dashboard-category, #dashboard-category-total {margin-left: 10px;}
#dashboard-body li {height:30px; margin-bottom:1px;}
#dashboard-body li.head {background:#AAA;}
#dashboard-body li.head div{text-align: center;}
#dashboard-body li.item {background:#CCC;}
#dashboard-body li div {padding: 5px;border-left:1px solid #FFF; line-height: 20px;}
#dashboard-body li.item div.name, #dashboard-body li.item div.title {text-align: right;} 
#dashboard-body li.item div.name a, 
#dashboard-body li.item div.title a{text-decoration: none; font-style: italic; font-weight: bold; color:#333;}
#dashboard-body li.item div.name a:hover, 
#dashboard-body li.item div.title a:hover {color:#900;}
#dashboard-body li.item div.new, 
#dashboard-body li.item div.taken, 
#dashboard-body li.item div.responded, 
#dashboard-body li.item div.again,
#dashboard-body li.item div.closed,
#dashboard-body li.item div.sum{text-align: center; background:#EEE;}
#dashboard-user a.count, #dashboard-category a.count, #dashboard-category-total a.count {color:#069; font-style: italic; font-weight: bold;}
#dashboard-user a.none, #dashboard-category a.none, #dashboard-category-total a.none {color:#BBB;}
#dashboard-body li.item div.none a.count{color: #090;}
#dashboard-body li.item div.sum a.count{color: #900;}

#dashboard-date-form input{width: 90px; text-align: center; padding: 3px 5px;}
#dashboard-top h3.date-info{margin: 0 0 0 10px; padding: 0; line-height: 30px; float: left;}

#ocss-notice ul {padding: 5px 20px;}
#ocss-notice ul li{list-style: disc;}

/*#dashboard-body li.mousehover
#dashboard-body li.mouseselect*/

/*#ocss-notice
{
	width: 100%;
	background: #FFF;
 	padding: 10px;
}*/

/* EMAIL */
#email-list ul li{clear: both;}
#email-list ul li.head>div, #email-list ul li.body>div{float:left;}

/*Quick css*/
.fl { float:left;}
.fr { float:right;}
.cl { clear:both; height:1px;}
.ml3{margin-left: 3px;}
.ml10{margin-left:10px;}
.mr0 { margin-right:0;}
.mr5 { margin-right: 5px;}
.mr10 { margin-right: 10px;}
.mr15 { margin-right: 15px;}
.mr20 { margin-right: 20px;}
.mr25 { margin-right: 25px;}
.mb5 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.hide{display:none;}
/*.highlight{color:#ff8232;}*/
.pos-r{position:relative;}
.pos-a{position:absolute;}
.pointer{cursor: pointer;}
.z100{z-index: 100;}
.z1000{z-index: 100;}

/* ocss km */
#ocss_km
{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	position: absolute;
	bottom: 0;
	left: 20px;
	background: #000;
	display: block;
	text-align: center;
	padding: 10px 30px;
	
}

#ocss_km a 
{
	color: #FFF;
}
#ocss_km a:hover
{
	color: #F00;
}

.ocss_km_left,
.ocss_faq_left
{
	border-right: 1px solid #DDD;
	display: block;
	width: 200px;
	overflow-y: auto;
	min-height: 400px;
	/*max-height: 400px;*/
	float: left;
	margin: 10px;
}

	.ocss_km_left input,
	.ocss_faq_left input,
	.ocss_faq_left select
	{
		padding: 5px;
		width: 160px;
		border: none;
		border: 1px solid #333;
		margin-bottom: 5px;
		width: 160px;
	}

	.ocss_km_left .ocss_km_list_item,
	.ocss_faq_left .ocss_faq_list_item,
	.ocss_km_right .ocss_km_list_item,
	.ocss_faq_right .ocss_faq_list_item,
	.ocss_km_right .ocss_km_attachment_item
	{
		padding: 10px;
		border-bottom: 1px solid #DDD;
	}

.ocss_km_right,
.ocss_faq_right
{
	display: block;
	min-height: 400px;
	margin-left: 200px;
}

.ticket-src-facebook
{
    margin-right: 5px;
    padding: 3px 6px;
    background-color: #069;
    color: #FFF;
    border-radius: 5px;
    font-weight: normal;
}

.ticket-label
{
	margin-right: 5px;
    padding: 3px 6px;
	border-radius: 5px;
	background-color: #FFF;
	border: 1px solid #DDD;
	font-weight: bold;
}

.ticket-study-1
{
	color:#0C0;
}

.ticket-study-2
{
	color:#F00;
}

#ocss_issuedefine_dialog select
{
	width: 95%;
	padding: 5px;
	margin-bottom: 10px;
}

#ocss_issuedefine_dialog .issuedefine
{
	color: #000;
	padding: 10px 0;
	font-size: 1.1em;
	display: block;
}
#ocss_symptomsdefine_dialog select
{
	width: 95%;
	padding: 5px;
	margin-bottom: 10px;
}

#ocss_symptomsdefine_dialog .symptomsdefine
{
	color: #000;
	padding: 10px 0;
	font-size: 1.1em;
	display: block;
}
#ocss_appearance_dialog select
{
	width: 95%;
	padding: 5px;
	margin-bottom: 10px;
}

#ocss_appearance_dialog .appearance
{
	color: #000;
	padding: 10px 0;
	font-size: 1.1em;
	display: block;
}
#ocss_annotation_dialog select
{
	width: 95%;
	padding: 5px;
	margin-bottom: 10px;
}

#ocss_annotation_dialog .annotation
{
	color: #000;
	padding: 10px 0;
	font-size: 1.1em;
	display: block;
}
.ocss-day0
{
	background: #CCC;
	border-radius: 10px;
	margin-right: 10px;
}

.ocss-day1
{
	background: #FC0;
	border-radius: 10px;
	margin-right: 10px;
}

.ocss-day2
{
	background: #F00;
	border-radius: 10px;
	margin-right: 10px;
}
.show-ticket,
.show-ticket-app_MyMSI,
.show-ticket-msi_na
{
	
}
.show-ticket-audit,
.show-ticket-NotLogin,
.show-ticket-FR-NoLogin
{
	margin-top:3px;
}
.subject-content-flex
{
	display:flex;
	flex-wrap: wrap;
}
.ticket-src-msi_na,
.ticket-src-app_MyMSI
{
	margin-right: 5px;
}
.ticket-src-NotLogin,
.ticket-src-FR-NoLogin
{
    margin-right: 5px;
    padding: 3px 6px;
    background-color: #DDD;
    border-radius: 5px;
    font-weight: normal;
}
.ticket-src-audit
{
    margin-right: 5px;
    padding: 3px 3px;
    background-color: #FF0000;
    border-radius: 5px;
    font-weight: normal;
}
.ticket-src-accusation
{
	margin-right: 5px;
    padding: 3px 3px;
    background-color: #F9F900;
    border-radius: 5px;
    font-weight: normal;
}
#quick-assign select {
    width: 95%;
    padding: 5px;
    margin-bottom: 10px;
}
#relevance_search{
	padding:6px;padding-left:45px;width:200px;border:2px solid #c5c5c5;
	font-size:13px;color:gray;
	background-image:url("../images/search.png");
	background-repeat:no-repeat;
	background-position:left center;outline:0;
}
#relevance_clearable{
  position: relative;
  display: inline-block;
}
#relevance_clearable__clear{
	display: none;
	position: absolute;
	right:0; 
    padding-right: 10px;
	top:0;
	font-style: normal;
	font-size: 2em;
	user-select: none;
	cursor: pointer;
}